@media screen and (max-width: 1400px){
    .container{
        max-width: 1200px;
    }
    section.pacotes .pacotes-itens .pacote-item p{
        min-height: 80px;
    }
    section.cartao .container .img .circle-one{
        position: absolute;
        bottom:-30px;
        left:100px;
        width: 450px;
        height: 450px;
        background-color: #FF96AD;
        border-radius: 100%;
        z-index: 9;
    }
    section.cartao .container .img .woman{
        right: -100px;
    }
}

@media screen and (max-width: 1200px){
    .container{
        max-width: 992px;
        position: relative;
    }
    section.pacotes .pacotes-itens .pacote-item p{
        min-height: 100px;
    }   
    footer .container .img .blob{
        width: 467px;
        height: 372px;
        background-image: url(../img/shapeFooter.svg);
        position: absolute;
        bottom: 0;
        left: -100px;
    }
}

@media screen and (max-width: 992px){
    .container{
        max-width: 768px;
    }
    section.quemSomos .desc{
        max-width: 100%;
        margin-top: 30px;
    }
    section.quemSomos .img{
        display: none;
    }
    section.pacotes .pacotes-itens{
        flex-direction: column;
    }
    section.pacotes .pacotes-itens .pacote-item{
     width: 100%;
     margin-bottom: 30px;
    }
    section.pacotes .pacotes-itens .pacote-item p{
        min-height: auto;
    }
    section.pacotes .pacotes-itens .pacote-item img{
        width: 100%;
    }
    section.cartao .container .img{
        display: none;
    }
    section.cartao h2{
        text-align: center;
    }
    section.cartao .content p{
        text-align: center;
    }
    section.cartao .content img{
        display: table;
        margin:20px auto;
    }
    section.cartao{
        padding-bottom: 100px;
    }
    section.depoimentos #depoimentos{
        flex-wrap: wrap;
        gap: 02.14285714285714%;
    }
    section.depoimentos #depoimentos .depoimento{
        width: 48.92857142857143%;
        margin-bottom: 20px;
    }
    footer .container .img .blob{
        display: none;
    }
    footer .container .img img{
        position: relative;
        bottom: 0;
        left: 0px;
    }
}

@media screen and (max-width: 768px){
    .container{
        max-width: 576px;
    }
    header .container nav ul{
        position: absolute;
        top:40px;
        right: 35px;
        background-color: #333;
        z-index: 9999;
        padding: 20px 40px;
        flex-direction: column;
        text-align: center;
        border-radius: 10px;
        display: none;
    }
    .navResp{
        display: block;
        cursor: pointer;
    }
    .price-table thead {
    display: none;
  }

  .price-table, 
  .price-table tbody, 
  .price-table tr, 
  .price-table td {
    display: block;
    width: 100%;
  }

  .price-table tr {
    margin-bottom: 15px;
    border-radius: 10px;
    overflow: hidden;
  }

  .price-table td {
    display: flex;
    justify-content: space-between;
    padding: 10px;
  }

  .price-table td::before {
    content: attr(data-label);
    font-weight: bold;
  }
}

@media screen and (max-width:576px){
    .container{
        max-width: 100%;
        padding: 20px 30px !important;
    } 
    section.depoimentos #depoimentos{
        flex-wrap: wrap;
        gap: 0;
    }
    section.depoimentos #depoimentos .depoimento{
        width: 100%;
        margin-bottom: 20px;
    }
    footer .container .img{
        display: none;
    }
}

@media screen and (max-width: 450px){
   
}